@startuml

!theme crt-green
skinparam backgroundColor #000000
skinparam nodesep 100
skinparam ranksep 100
skinparam edgesep 100
top to bottom direction
skinparam linetype ortho

class AccountEntryOrganizationRel {
   accountEntryOrganizationRelId: bigint(20)
   --
   mvccVersion: bigint(20)
   companyId: bigint(20) <FK>
   accountEntryId: bigint(20) <FK>
   organizationId: bigint(20) <FK>
}
class PortalPreferenceValue {
   portalPreferenceValueId: bigint(20)
   --
   companyId: bigint(20) <FK>
   portalPreferencesId: bigint(20) <FK>
   mvccVersion: bigint(20)
   index_: int(11)
   key_: varchar(1024)
   largeValue: longtext
   namespace: varchar(255)
   smallValue: varchar(255)
}

@enduml
